var AYRC="'",MouseYatay,MouseDikey,TTRef=0,AMRef,TimeOutID,SelfURL="/",Yuklendi=false,
    OzelGundem,MaxLink = 15,UDivTmp,EditorLevel=0,DHiz=5000,GBirSayfada=22;
var SessionStr='',userid='',UserName='',NumUsers='',rumuz='',sifre='',CCode=0,YTimeOutID;
var Gazeteler=new Array(
new Array('0','Tanımsız',"http://tanimsiz",1),
new Array('18','Akşam',"http://www.aksam.com.tr",1),
new Array('23','BBC Türk',"http://www.bbc.co.uk",1),
new Array('6','Birgün',"http://www.birgun.net",1),
new Array('34','Bugün',"http://www.bugun.com.tr",1),
new Array('11','CNN Türk',"http://www.cnnturk.com",1),
new Array('26','Dünya',"http://www.dunyagazetesi.com.tr",1),
new Array('37','Haber34',"http://www.haberx.com",1),
new Array('22','Haber7',"http://www.haber7.com",1),
new Array('28','HaberX',"http://www.haberx.com",1),
new Array('2','Ortadoğu',"http://www.ortadogugazetesi.net",1),
new Array('19','Radikal',"http://www.radikal.com.tr",1),
new Array('10','Evrensel',"http://www.evrensel.net",1),
new Array('9','HO Tercüman',"http://www.tercuman.com",1),
new Array('1','Hürriyet',"http://www.hurriyet.com.tr",1),
new Array('31','InternetHaber',"http://www.internethaber.com",1),
new Array('36','Mehr News',"http://www.mehrnews.com",1),
new Array('8','Milli Gazete',"http://www.milligazete.com.tr",1),
new Array('12','Milliyet',"http://www.milliyet.com",1),
new Array('29','NetHaber',"http://www.nethaber.com",1),
new Array('21','NTV-MSNBC',"http://www.ntvmsnbc.com",1),
new Array('30','pasFotomaç',"http://www.pasfotomac.com.tr",1),
new Array('35','Prensa Latina',"http://www.plturkce.org",1),
new Array('13','Referans',"http://www.referansgazetesi.com",1),
new Array('14','Sabah',"http://www.sabah.com.tr",1),
new Array('36','soL',"http://www.sol.org.tr",1),
new Array('7','Star',"http://www.stargazete.com",1),
new Array('24','SkyTürk',"http://www.skyturkonline.com",1),
new Array('27','Takvim',"http://www.takvim.com.tr",1),
new Array('32','Turk.internet.com',"http://turk.internet.com",1),
new Array('15','Türkiye',"http://www.turkiyegazetesi.com",1),
new Array('33','Tümgazeteler.com',"http://www.tumgazeteler.com",1),
new Array('3','Vakit',"http://www.vakit.com.tr",1),
new Array('20','Vatan',"http://www.vatanim.com.tr",1),
new Array('39','Voice of America',"http://www.voanews.com",1),
new Array('16','Yeni Asya',"http://www.yeniasya.com.tr",1),
new Array('25','Yeni Çağ',"http://www.yenicaggazetesi.com.tr",1),
new Array('17','Yeni Şafak',"http://www.yenisafak.com.tr",1),
new Array('5','Yeni Mesaj',"http://www.yenimesaj.com.tr",1),
new Array('4','Zaman',"http://www.zaman.com.tr",1));

var Cats=new Array("","Ekonomi","Politika","Gündem",
"Dünya","Spor","Magazin","Kültür sanat",
"Kadın-Aile","Teknoloji","Makale","Sağlık-Yaşam","Röportaj","","","Diğer haberler");
var rekstr = "<p align=justify><i><b><font style='color: #830801'>tüm</font><font style='color: #100a4c'>gazeteler.com</font></b></i> herhangi bir haber portali değildir! Derinlemesine incelemek için zaman harcadığınızda haber okuma alışkanlıklarınızı kökünden değiştirebilecek, <b>dünyada sadece birkaç örneği bulunan son kuşak haber portallerinden biri ve türkçe için bilinen en gelişmiş haber arama motorudur</b>. Her gün tüm ulusal basındaki haberleri ve <a href=/?cat=98 class=yazaradi>köşe yazılarını</a> tarar ve karmaşık yapay zeka algoritmaları ile otomatik olarak gazete ana sayfasını hazırlar. Bununla da yetinmez, kullanıcıların daha fazla okuduğu haberleri daha üstlerde görüntüleyerek kullanıcılarının günün en ilginç haberlerini en zahmetsiz şekilde görmesini garanti eder. Sitemizi dolaşmak için küçük bir zaman ayırırsanız söylediklerimizi kolayca teyit edebilir ve haberleri hergün sitemizden takip edebilirsiniz. <a href=/Help/gazetecinedir.html class=yazaradi>Sitemizi tanımak için zaman ayırın, haber okuma alışkanlığınızı kökünden değiştirelim</a></p></center>";

var isNetscape=false,LNCGI='/fc/ln.cgi';
try{
sx=new XMLHttpRequest();
isNetscape=true;
}catch(e){};

function XHConn()
{
var xh, bComplete=false;
try{
xh=new XMLHttpRequest();
}
catch(e)
{
var MSXML_XMLHTTP_PROGIDS=new Array(
'MSXML2.XMLHTTP.5.0',
'MSXML2.XMLHTTP.4.0',
'MSXML2.XMLHTTP.3.0',
'MSXML2.XMLHTTP',
'Microsoft.XMLHTTP');
for(var i=0,success=false;i < MSXML_XMLHTTP_PROGIDS.length && !success;i++)
{
try{
xh=new ActiveXObject(MSXML_XMLHTTP_PROGIDS[i]);
}catch(e){}
}
}
this.connect=function(sURL, sMethod, sVars, fnDone)
{
if(fnDone==null)
{
xh.open("GET", sURL+"?"+sVars, false);
xh.send('');
return xh.responseText;
}
xh.onreadystatechange=function()
{

if(xh.readyState==4 && !bComplete)
{
bComplete=true;

fnDone(xh);
}
}
if(sMethod.toUpperCase()=="POST")
{
xh.open(sMethod, sURL, true);
xh.setRequestHeader("Method","POST "+sURL+" HTTP/1.1");
xh.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
xh.send(sVars);
}
else{
xh.open(sMethod, sURL+"?"+sVars, true);
xh.send(null);
}
return true;
}
return this;
}
function GetXMLDOMObject(XMLString)
{
try{
oP=new ActiveXObject("Msxml2.XMLDOM");
}
catch(e){
try{
oP=new ActiveXObject("Microsoft.XMLDOM");
}
catch(E){
oP=false;
}
}
if(!oP)
{
isNetscape=true;
oP=new DOMParser();
oP.async=false;
return oP.parseFromString(XMLString,"text/xml");
}
oP.async="false";
oP.loadXML(XMLString);
if(oP.parseError.errorCode !=0)
{
alert(oP.parseError.errorCode+' : '+oP.parseError.reason);
alert(XMLString);
return false;
}
return oP;
}
function GetXE(XD,eno,id)
{
c=eno;
try{
if(isNetscape)
s=new String(XD.getElementsByTagName(id)[c].firstChild.nodeValue);
else s=new String(XD.getElementsByTagName(id).item(c).text);
return s;
}catch(e){return false;}
}
function getRef(id){return document.getElementById(id);}
function getSty(id){return getRef(id).style;}
function setCookie(name, value, expire)
{
document.cookie=name+"="+escape(value)+((expire==null)?"":("; expires="+expire.toGMTString()));
}
function getCookie(Nm)
{
var search=Nm+"=";
if(document.cookie.length > 0)
{
offset=document.cookie.indexOf(search);
if(offset !=-1)
{
offset+=search.length;
end=document.cookie.indexOf(";", offset);
if(end==-1)
end=document.cookie.length;
return unescape(document.cookie.substring(offset, end))
}
}
return null;
}
function Decode(s)
{
t=0;
LD='';
while(t<s.length)
{
if(s.charAt(t)=='w')
{
switch(s.charAt(++t))
{
case 's' : LD=LD+'ş';break;
case 'S' : LD=LD+'Ş';break;
case 'I' : LD=LD+'I';break;
case 'i' : LD=LD+'i';break;
case 'u' : LD=LD+'ü';break;
case 'U' : LD=LD+'Ü';break;
case 'o' : LD=LD+'ö';break;
case 'O' : LD=LD+'Ö';break;
case 'g' : LD=LD+'ğ';break;
case 'G' : LD=LD+'Ğ';break;
case 'c' : LD=LD+'ç';break;
case 'C' : LD=LD+'Ç';break;
case 'w' : LD=LD+'w';break;
case 'W' : LD=LD+'W';break;
case 'M' : LD=LD+'-';break;
case 'P' : LD=LD+'+';break;
case 'N' : LD=LD+'<br>';break;
case 'A' : LD=LD+'&';break;
default : break;
}
}
else if(s.charAt(t)=='W')
{
switch(s.charAt(++t))
{
case 'i' : LD=LD+'ı';break;
case 'I' : LD=LD+'İ';break;
case 'W' : LD=LD+'W';break;
}
}else LD=LD+s.charAt(t);
++t;
}
return LD;
}
function Encode(s)
{
t=0;
LE='';
while(t<s.length)
{
switch(s.charAt(t))
{
case 'ş' : LE=LE+'ws';break;
case 'Ş' : LE=LE+'wS';break;
case 'i' : LE=LE+'wi';break;
case 'I' : LE=LE+'wI';break;
case 'ü' : LE=LE+'wu';break;
case 'Ü' : LE=LE+'wU';break;
case 'ö' : LE=LE+'wo';break;
case 'Ö' : LE=LE+'wO';break;
case 'ğ' : LE=LE+'wg';break;
case 'Ğ' : LE=LE+'wG';break;
case 'ç' : LE=LE+'wc';break;
case 'Ç' : LE=LE+'wC';break;
case 'ı' : LE=LE+'Wi';break;
case 'İ' : LE=LE+'WI';break;
case 'w' : LE=LE+'ww';break;
case 'W' : LE=LE+'WW';break;
case '&' : LE=LE+'wA';break;
case '%' : LE=LE+'%%';break;
case '+' : LE=LE+'wP';break;
case '-' : LE=LE+'wM';break;
case '"' : LE=LE+'%22';break;
case ' ' : LE=LE+'%20';break;
default : LE=LE+s.charAt(t);
}
++t;
}
return LE;
}

function xreplace(checkMe,toberep,repwith){
var temp = checkMe;
var i = temp.indexOf(toberep);
while(i > -1){
temp = temp.replace(toberep, repwith);
i = temp.indexOf(toberep);
}
return temp;
}

function CrAyGunYilWDefs(xx,cls,d_ay,d_gun,d_yil)
{
if(xx==0) x=''; else x=xx;
tstr='<select name=gun'+x+(cls?' class='+cls:'')+'>';
for(t=1;t<32;t++)
{
if(t<10)
j='0'+t;
else j=t;
if(t==d_gun)
tstr=tstr+'<option selected value="'+j+'">'+j;
else tstr=tstr+'<option value="'+j+'">'+j;
}
tstr=tstr+'</select><select name=ay'+x+(cls?' class='+cls:'')+'><option selected value="01">01';
for(t=1;t<13;t++)
{
if(t<10)
j='0'+t;
else j=t;
if(t==d_ay)
tstr=tstr+'<option selected value="'+j+'">'+j;
else tstr=tstr+'<option value="'+j+'">'+j;
}
if(d_yil<1900)
d_yil+=1900;
tstr+='</select><select name=yil'+x+(cls?' class='+cls:'')+'>';
for(t=2000;t<=d_yil;t++)
tstr+='<option value='+t+(t==d_yil?' SELECTED':'')+'>'+t;
return tstr+'</select>';
}

function CrAyGunYil(xx,cls)
{
if(xx==0) x=''; else x=xx;
tstr='<select name=gun'+x+(cls?' class='+cls:'')+'>';
today=new Date();
for(t=1;t<32;t++)
{
if(t<10)
j='0'+t;
else j=t;
if(t==parseInt(today.getDate()))
tstr=tstr+'<option selected value="'+j+'">'+j;
else tstr=tstr+'<option value="'+j+'">'+j;
}
tstr=tstr+'</select><select name=ay'+x+(cls?' class='+cls:'')+'><option selected value="01">01';
for(t=1;t<13;t++)
{
if(t<10)
j='0'+t;
else j=t;
if(t==(parseInt(today.getMonth())+1))
tstr=tstr+'<option selected value="'+j+'">'+j;
else tstr=tstr+'<option value="'+j+'">'+j;
}
y=parseInt(today.getYear());
if(y<1900)
y+=1900;
tstr+='</select><select name=yil'+x+(cls?' class='+cls:'')+'>';
for(t=2000;t<=y;t++)
tstr+='<option value='+t+(t==y?' SELECTED':'')+'>'+t;
return tstr+'</select>';
}

function SetAramaDiv(DefQ,DefQY,DefGun,DefSira)
{
  getRef("aramadiv").innerHTML = '<form action='+SelfURL+' method="get">'+
'<input type=text name=q id=q size=14 class=inputbox value="">&nbsp;<input type=submit class=button value="Ara"><br>'+
'<input type=text name=qy id=qy size=14 class=inputbox value="">&nbsp;<input type=submit class=button value="YazarAra">'+
'<br><select name=gun id=gun class=inputbox><option value=1'+(DefGun==1?" SELECTED":"")+'>Bugünün haberlerinde ara'+
'<option value=2'+(DefGun==2?" SELECTED":"")+'>Son iki günün haberlerinde ara'+
'<option value=7'+(DefGun==7?" SELECTED":"")+'>Son bir haftanın haberlerinde ara'+
'<option value=31'+(DefGun==31?" SELECTED":"")+'>Son bir ayın haberlerinde ara'+
'<option value=90'+(DefGun==90?" SELECTED":"")+'>Son üç ayın haberlerinde ara'+
'<option value=365'+(DefGun==365?" SELECTED":"")+'>Son bir yılın haberlerinde ara'+
'<option value=7000'+(DefGun==7000?" SELECTED":"")+'>Tüm haberlerde ara'+
'</select><br>'+
'<select name=sira id=sira class=inputbox>'+
'<option value="Tarih"'+(DefSira=="Tarih"?" SELECTED":"")+'>Sonuçları tarihe göre sırala'+
'<option value="Rank"'+(DefSira=="Rank"?" SELECTED":"")+'>Sonuçları ilişki gücüne göre sırala'+
'</select></form>';
getRef("q").value=DefQ;
getRef("qy").value=DefQY;
}

function BasKes(B)
{
  if (B.length > 47)
    return B.substring(0,47)+"...";
  else return B;
}

function OzelSayfayaYazarEkle(YK)
{
  if (!UKontrol())
    return false;
  var nC=new XHConn();
  YEKFNC=function(XH){alert(XH.responseText);}
  nC.connect(SelfURL,"GET", "cat=44&yzr="+YK, YEKFNC);
  return false;
}

function OzelSayfadanYazarCikart(YK)
{
  if (!UKontrol())
    return false;
  var nC=new XHConn();
  YCKFNC=function(XH){alert(XH.responseText);}
  nC.connect(SelfURL,"GET", "cat=45&yzr="+YK, YCKFNC);
  return false;
}

function ListYazarArsiv(SDivName,YazarKodu,YazarAdi,YPicURL,TopKayitSayisi,BirSayfada,Start)
{
  var HS=getRef(SDivName).innerHTML,H=HS.split("'"),SL,he;
  var RCStr = SelfURL+"?cat=78&ykod="+YazarKodu+"&start=",sayac=0;
  var LinkStr = GetLinkStr(Start,BirSayfada,TopKayitSayisi,RCStr);

  vs = "<table width=100% border=1 cellspacing=1 cellpadding=10><tr><td width=100% bgcolor=#d5d5d5>"+
      "<img align=left src='"+YPicURL+"'><h2>"+YazarAdi+" <font color=red>arşivi</font>"+
      "<br><input type=button class=button onClick='OzelSayfayaYazarEkle("+YazarKodu+")' value='Yazarı özel sayfanıza ekleyin'>"+
      "</td></tr></table>";
  vs+='<table width=100% border=0><tr><td colspan=2 align=center>'+LinkStr+'</td></tr>';
  for (sayac=0;sayac<H.length;sayac++)
  {
    he=H[sayac].split("|");
    AC=he[0];trh=he[1];baslik=he[2];metin=he[3];
    vs += "<tr><td><a class=kybaslik href="+SelfURL+"?a="+AC+">"+baslik+"</a><br>"+
	  "<font color=black>"+metin+"("+trh+")</font></td></tr>";
  }
  vs += "<tr><td colspan=2 align=center>"+LinkStr+"</td></tr></table>";
  getRef("anaDiv").innerHTML = vs;
}

function GetLinkStr(Start,BirSayfada,TopKayitSayisi,RCStr)
{
  var SL,n,LinkStr = "<center>";
  
  if (Start >= BirSayfada)
    LinkStr += '<a class=lcls href="'+RCStr+(Start-BirSayfada)+'">&lt;&lt; Önceki &lt;&lt;</a>';
  SL = Math.floor(Start / (MaxLink * BirSayfada)) * (MaxLink * BirSayfada);
  n = 0;
  while (SL < TopKayitSayisi && n++ < MaxLink)
  {
    if (SL != Start)
      LinkStr += '<a class=lcls href="'+RCStr+SL+'">&nbsp;'+(Math.floor(SL / BirSayfada)+1)+'&nbsp;</a>';
    else LinkStr += '&nbsp;<a class=lcls2>'+(Math.floor(SL / BirSayfada)+1)+'</a>&nbsp;';
    SL = SL+BirSayfada;
  }
  if (Start + BirSayfada < TopKayitSayisi)
    LinkStr += '&nbsp;<a class=lcls href="'+RCStr+(Start+BirSayfada)+'">&gt;&gt; Sonraki &gt;&gt;</a>&nbsp;';  
  LinkStr += '</center>';
  return LinkStr;
}

function ListKY(SDivName,TopKayitSayisi,BirSayfada,Start)
{
  var HS=getRef(SDivName).innerHTML,H=HS.split("'"),SL;
  var RCStr = SelfURL+"?cat=98&start=",sayac=0;
  var LinkStr="";
  
  vs='<table width=100% border=1><tr><td class=chdr colspan=2 width=100%>';
  if (BirSayfada>0)
  {
    LinkStr = GetLinkStr(Start,BirSayfada,TopKayitSayisi,RCStr);
    vs += 'Köşe yazıları('+(Start+1)+'...'+(Start+H.length)+"/"+TopKayitSayisi+
          ')</td></tr><tr><td colspan=2 align=center>'+LinkStr+'</td></tr>';
  }
  else vs += "ÖZEL SAYFANIZ</td></tr>";
ncols=2;
while(sayac<H.length)
{
he=H[sayac].split("|");
if(he.length<10) break;
sk=he[0];AC=he[1];osy=he[2];Yrm=he[3];baslik=he[4];trh=he[5];NotOrt=he[6];Ozet=he[7];hamurl=he[8];
G=Gazete(sk);
if(sayac % ncols==0) vs+='<tr>';
sss=he[9].split(":");
YzKod=sss[0];
YAd=sss[1];
YzPic=he[10];
if(YzPic.substring(0,7)!='http://')
YzPic=G[2]+YzPic;
URL=GetHRef(sk,AC,'',trh);
baslikURL='<A class=kybaslik '+URL+'>'+baslik+'</A>';
vs+='<TD vAlign=top colspan=1><TABLE cellSpacing=4 cellPadding=0 width="100%" border=0><TR>'+
'<td width=100%><table width=100% border=1><tr><td><img height=60 widh=50 src='+YzPic+'></td><td valign=top>'+
'<A class=yazaradi href='+SelfURL+'?cat=78&ykod='+YzKod+'>'+YAd+' - '+G[1]+'</A><br></font>'+baslikURL;
if(BirSayfada<1)
vs+="<br><input type=button class=button onClick='OzelSayfadanYazarCikart("+YzKod+")' value='Yazarı özel sayfanızdan çıkartın'>";
vs+='</td></tr></table></TD></TR><TR height=90 valign=top><TD width=100%><P class=kyprgf>'+Ozet+'</p></td></tr></TABLE></TD>';
++sayac;
if(sayac%ncols==0)
vs+='</tr>';
}
if(sayac%ncols==1)
vs+='</tr>';
vs+='<tr><td colspan=2 align=center>'+LinkStr+'</td></tr></table>';
getRef("anaDiv").innerHTML=vs;
}
function PostGariplik(AC)
{
  var v='cat=972&gqry='+escape(getRef("q").value)+"&aciklama="+escape(getRef("GrpTxt").value);
  getRef("GBildirDiv").innerHTML = "<img align=right src=/loading.gif><h2>Haber sunucuya gönderiliyor</h2><br>";
  nC=new XHConn();
  GPYFNC=function(XH){getRef("GBildirDiv").innerHTML = XH.responseText;}
  nC.connect(SelfURL,"get",v, GPYFNC);
  return false;
}
function GBildir()
{
  getRef("GBildirDiv").innerHTML = "<p>Direkt olarak bize problem bildirmeden önce, şu aşağıdaki hususların doğruluğundan emin olun:<p>Eğer arama yaptığınız kelimeleri doğru bir türkçe ile yazmamışsanız sonuçlar istediğinz gibi olmayacaktır. Örneğin, <b>Türkiye</b> yerine </b>Turkiye</b> ya da <b>kış</b> yerine <b>kis</b> yazmışsanız, doğru sonuçlar alamazsınız. Türkçeyi lütfen doğru kullanalım<p>Kesme işaretlerini doğru yerde doğru şekilde kullanınız. Özel isimlere gelecek ekler kesme ile ayrılmalıdır. Örneğin, <b>Türkiyede sanat</b> yerine <b>Türkiye'de sanat</b>, <b>Muğladan geçen yol</b> yerine <b>Muğla'dan geçen yol</b> şeklinde arama yapmalısınız.  <p>Arama yaptığınız tarih aralığı dar ise, istediğiniz tarihte içinde arama yatığınız kelimelerin geçtiği haberler bulunmayabilir. Bir de, arama yaptığınız tarihi geniş tutarak arama yapmayı deneyin.<p>Fakat tüm bu şartlara uyan bir sorgu yaptığınız halde, arama sonuçlarında bir gariplik sezdi iseniz(örneğin, siz <b>Gaziantep</b> aratmak istemiş iseniz fakat içinde <b>Gazi</b> olan tüm sonuçlar listelenmiş ise, ya da siz <b>Kastamonu</b> aratmış iseniz ve içinde <b>Kast</b> geçen tüm sonuçlar listelenmiş ise, ya da buna benzer herhangi bir durum sezmiş iseniz) lütfen aşağıdaki metin kutusuna çok kısa bir açıklama girerek gönder düğmesine basınız<p>Bunu yapmanız bizim için önemli, zira, en iyi kök sözlüğün oluşturulması, ancak sizlerin yardımları ile mümkün olacaktır<br>"+
'<textarea id="GrpTxt" class=inputbox rows="3" cols="100"></textarea>'+
'<input type=button class=postbutton value="&nbsp;Gönder&nbsp;" onClick="PostGariplik();">';
}
function AramaSonuc(SDivName,Qry,TopKayitSayisi,BirSayfada,Start,Gun,Siralama,Ref,DAdi)
{
  var HS=getRef(SDivName).innerHTML, H=HS.split(AYRC),sayac=0,n,vs;
  var RCStr = SelfURL+"?q="+escape(Qry)+"&gun="+Gun+"&sira="+Siralama+"&start=",sayac=0;
  var LinkStr = GetLinkStr(Start,BirSayfada,TopKayitSayisi,RCStr);

  SetAramaDiv(Qry,"",Gun,Siralama); 
  if (TopKayitSayisi == 0)
  {
    getRef("anaDiv").innerHTML = '<CENTER><h2>'+Qry+'</h2><br><h3>Sorgusu için sonuç bulunamadı</h3><br>'+
'Bu bize pek mantıklı görünmüyor. Acaba kelimeleri yanlış ya da noktasız karşılıkları ile yazmış olabilir misiniz?<br>Ya da arama yaptığınız tarih aralığı çok mu dar?</center><br>'+rekstr;
    return;
  }
  vs="";
  if (Ref)
    vs = "<center><h2>Arama motorunda yaptığınız sorgulama <i><b><font style='color: #830801'>tüm</font><font style='color: #100a4c'>gazeteler.com</font></b></i> haber arşivi üzerinde tekrarlanmış ve aşağıdaki sonuçlara ulaşılmıştır<br></h2>"+rekstr;
  if (DAdi != "")
    vs += "<a href=/haberleri/"+DAdi+"/>Sadece yaptığınız arama için hazırladığımız özel bir haber sitesi var. Görmek için tıklayınız</a><br>";
  vs+='<table border=1 width=600><tr><td class=chdr colspan=2 width=600>'+
    (Gun>365?"Tüm arşivde ":"Son "+Gun+" günde ")+
    'aranan: <font color=black>'+Qry+' </font>Sonuç: <font color=black>'+(Start+1)+'..'+(Start+H.length)+' / '+TopKayitSayisi+
    '</font></td></tr><tr><td colspan=2 align=center width=600>'+LinkStr+'</td></tr>'+
    '<tr valign=top><td width=300><table>';

  for (sayac=0;sayac<H.length;sayac++)
  {
    he = H[sayac].split("|");
    sk = he[0]; 
    if (sk<1) continue;
    AC = he[1];Okuyan=he[2];Yrm=he[3];baslik=he[4];trh=he[5];NotOrt=he[6];
    Ozet=he[7];hamurl = he[8]; ct=he[9];Iliskili=he[10];
    URL = (sk==33?"/?a="+AC:Gazete(sk)[2]+hamurl);
    vs += "<tr><td width=300><a class=OtoSolLnk "+GetHRef((Yrm > 0)?33:sk,AC,hamurl,trh)+
      " onMouseOver='ShowIt(\""+SDivName+"\",\"catdiv\","+sayac+",0,0)'"+
      " onMouseOut='ShowIt(\""+SDivName+"\",\"catdiv\","+sayac+",0,"+H.length+")'>"+"• "+BasKes(baslik)+"</td></tr>";
  }

  vs += "</table></td><td width=300 height=410><div id=catdiv style='width:300'></div></td></tr><tr><td colspan=2 width=600 align=center>"+LinkStr+"</td></tr></table>"+
  "<br><div id=GBildirDiv><center><input type=button value='Arama sonuçlarında gariplik olduğunu düşünüyorsanız buraya tıklayın' onClick='GBildir()'></center></div>";
  getRef("anaDiv").innerHTML = vs;
  ShowIt(SDivName,"catdiv",0,0,H.length);
}

function KisiselArsivListele(SDivName,TopKayitSayisi,BirSayfada,Start)
{
  var HS=getRef(SDivName).innerHTML,H=HS.split("'"),SL;
  var RCStr = SelfURL+"?cat=91&start=",sayac=0;
  var LinkStr = GetLinkStr(Start,BirSayfada,TopKayitSayisi,RCStr);

  if (TopKayitSayisi == 0)
  {
    getRef("anaDiv").innerHTML = "<center><h1>Haber arşiviniz boş</h1><br></center>";
    return;
  }
  vs='<table width=600 border=1><tr><td class=chdr colspan=2 width=600>'+UserName+' Kişisel haber arşivi('+
    (Start+1)+'...'+(Start+H.length)+"/"+TopKayitSayisi+')</td></tr><tr><td colspan=2 width=600 align=center>'+LinkStr+'</td></tr>'+
    '<tr valign=top><td width=300><table>';
  for (sayac=0;sayac<H.length;sayac++)
  {
    he = H[sayac].split("|");
    sk = he[0]; 
    if (sk<1) break;
    AC = he[1];Okuyan=he[2];Yrm=he[3];baslik=he[4];trh=he[5];NotOrt=he[6];
    Ozet=he[7];hamurl = he[8]; ct=he[9];Iliskili=he[10];
    URL = SelfURL+"?a="+AC;
    vs += "<tr><td width=300><a class=OtoSolLnk href='"+URL+"'"+
      " onMouseOver='ShowIt(\""+SDivName+"\",\"arsivdiv\","+sayac+",0,0)' "+
      " onMouseOut='ShowIt(\""+SDivName+"\",\"arsivdiv\","+sayac+",0,"+H.length+")'>"+
      "• "+BasKes(baslik)+"</td></tr>";
  }
  vs += "</table></td><td width=300 height=410><div id=arsivdiv style='width:300'></div></td></tr><tr><td colspan=2 align=center width=300>"+LinkStr+"</td></tr></table>";
  getRef("anaDiv").innerHTML = vs;
  ShowIt(SDivName,"arsivdiv",0,0,H.length);
}

function ListCat(SDivName,cat,TopKayitSayisi,BirSayfada,Start)
{
  var HS=getRef(SDivName).innerHTML,H=HS.split("'"),SL;
  var RCStr = SelfURL+"?cat="+cat+"&start=",sayac=0;
  var LinkStr = GetLinkStr(Start,BirSayfada,TopKayitSayisi,RCStr);

  vs='<table width=600 border=1><tr><td class=chdr colspan=2 width=600>'+Cats[cat]+'('+
    (Start+1)+'...'+(Start+H.length)+"/"+TopKayitSayisi+')</td></tr><tr><td colspan=2 width=600 align=center>'+LinkStr+'</td></tr>'+
    '<tr valign=top><td width=300><table>';
  for (sayac=0;sayac<H.length;sayac++)
  {
    he = H[sayac].split("|");
    sk = he[0]; 
    if (sk<1) break;
    AC = he[1];Okuyan=he[2];Yrm=he[3];baslik=he[4];trh=he[5];NotOrt=he[6];
    Ozet=he[7];hamurl = he[8]; ct=he[9];Iliskili=he[10];
    URL = (sk==33?"/?a="+AC:Gazete(sk)[2]+hamurl);
    vs += "<tr><td width=300><a class=OtoSolLnk "+GetHRef((Yrm > 0)?33:sk,AC,hamurl,trh)+
      " onMouseOver='ShowIt(\""+SDivName+"\",\"catdiv\","+sayac+",0,0)' "+
      " onMouseOut='ShowIt(\""+SDivName+"\",\"catdiv\","+sayac+",0,"+H.length+")'>"+
      "• "+BasKes(baslik)+"</td></tr>";
  }
  vs += "</table></td><td width=300 height=410><div id=catdiv style='width:300'></div></td></tr><tr><td colspan=2 align=center>"+LinkStr+"</td></tr></table>";
  getRef("anaDiv").innerHTML = vs;
  ShowIt(SDivName,"catdiv",0,0,H.length);
}
function UKontrol()
{
if(SessionStr.length > 4)
return true;
alert("Bu özelliği kullanabilmek için üye olmalısınız. Üyelik ücretsizdir.");
return false;
}
var YDkAnaDiv;
function PostYorum(AC)
{
  var v='yorumarticle='+AC+'&baslik='+escape(getRef("YorumBaslik").value)+
	     "&yorum="+escape(getRef("YorumTxt").value);
  getRef("anaDiv").innerHTML = "<img align=right src=/loading.gif><h2>Yorumunuz sunucuya gönderiliyor</h2>";
  nC=new XHConn();
  PYFNC=function(XH){getRef("anaDiv").innerHTML=XH.responseText;}
  nC.connect(SelfURL,"POST", v, PYFNC);
  return false;
}
function YorumYazClick(AC)
{
  if (!UKontrol())
    return false;
  getRef("YorumYazDiv").innerHTML = '<div id=YYukDiv></div><b>Yorumunuzun başlığını aşağıdaki alana giriniz</b><br>'+
    '<input type="text" size=100 id=YorumBaslik id=YBaslik class=inputbox><br>'+
    '<b>Yorumunuzu aşağıdaki alana yazınız</b><br>'+
    '<textarea id="YorumTxt" class=inputbox rows="7" cols="100"></textarea>'+
    '<input type=button class=postbutton value="&nbsp;Gönder&nbsp;" onClick="PostYorum('+AC+');">';
  getRef("YorumBaslik").focus();
}

function PostHaber(AC)
{
  var v='haberarticle='+AC+'&baslik='+escape(getRef("HaberBaslik").value)+
    "&spot="+escape(getRef("HaberSpot").value)+"&picurl="+escape(getRef("FotoLink").value)+
    "&habercat="+getRef("HaberCat").value+"&tummetin="+escape(getRef("HaberTxt").value);
  getRef("anaDiv").innerHTML = "<img align=right src=/loading.gif><h2>Haber sunucuya gönderiliyor</h2><br>";
  nC=new XHConn();
  PYFNC=function(XH){getRef("anaDiv").innerHTML = XH.responseText;}
  nC.connect(SelfURL,"post",v, PYFNC);
  return false;
}

function HaberYazClick(AC,edit,PURL)
{
  var t,o="";
  if (!UKontrol())
    return false;
  for (t=1;t<Cats.length;t++)
    if (Cats[t] != "")
      o += "<option value="+t+">"+Cats[t];
  getRef("anaDiv").innerHTML = 
'<div id=YYukDiv></div><b>Haberinizin başlığını aşağıdaki alana giriniz</b><br>'+
    '<input type="text" size=100 id=HaberBaslik class=inputbox value="'+(edit>0?getRef("YaziBaslik").innerHTML:"")+'"><br>'+
    '<b>Haber spotunu aşağıdaki alana giriniz</b><br>'+
    '<textarea id="HaberSpot" class=inputbox rows="2" cols="120">'+(edit>0?getRef("YaziSpot").innerHTML:"")+'</textarea>'+
    '<b>Haberi yayımlamamızı istediğiniz kategoriyi seçiniz</b><br>'+
    '<select id=HaberCat>'+o+'</select><br>'+
    '<b>Haberle ilgili bir fotoğraf varsa, bulunduğu yerin adresini aşağıya giriniz</b><br>'+
    '<input type="text" size=100 id=FotoLink class=inputbox value="'+(edit>0?PURL:"")+'"><br>'+
    '<b>Başlık ve spot hariç haber metnini aşağıdaki alana yazınız</b><br>'+
    '<textarea id="HaberTxt" class=inputbox rows="7" cols="120">'+(edit>0?xreplace(getRef("YaziGovde").innerHTML,"|","\n"):"")+
    '</textarea>'+
    '<input type=button class=postbutton value="&nbsp;Yeni yazı olarak Gönder&nbsp;" onClick="PostHaber(0);">'+
    (edit>0?'<br><input type=button class=postbutton value="&nbsp;Direkt üzerinde değişiklik olsun&nbsp;" onClick="PostHaber('+AC+');">' : "")+
"<br><font class=aciklama><b>Bu yazının yayımlanmasından doğabilecek tüm cezai sorumluluğu peşinen kabul etmiş olacağınızı size bildirmek istiyoruz. Yazıyı kaleme alırken bu bilinç ile hareket etmelisiniz.</b><br>"+
"Üstteki alanlara sırası ile, metninizin başlığını, 200 karakteri aşmayacak şekilde yazıyı tanıtan özeti, varsa fotoğrafı ve yazının sınıflandırılabileceği en yakın kategoriyi giriniz. <br>"+
"Tumgazeteler.com sitesinde yayımlanması istenen köşe yazıları, yetkili yazarlar için köşe yazıları, diğer kişiler eğer onay verilirse yorum-inceleme kategorisinde yayımlanır <br>"+
"Başlık ve spot sadece özet gösterilecek yerlerde görüntülenecektir. Büyük metin kutusuna ise, <b>yazı başlığı ve özet hariç</b>, metninizin tamamını giriniz. "+
'Eğer metnin içine resim gömmek isterseniz, dilediğiniz resmi, hiçbir ücret ödemeden <a href="http://www.imageshack.us/" target="_blank">bu adresteki</a> siteye yerleştirebilir, daha sonra, oradan alacağınız bağlantı bilgisini Fotoğraf alanına girebilirsiniz<br>'+
'<b>Yazıyı bir kez kaydettikten sonra üzerinde değişiklik yapmanız mümkün değildir. Lütfen, kaydetmeden önce önizleme yaparak son şekli verdiğinizden emin olun<br></font>';
  getRef("HaberBaslik").focus();
}
function KoseYazisiGoster(AC,sk,Trh,YazarKodu,YazarAdi,YazarFoto,PicURL)
{
  var t,HS,H,s,s1,iliskilivar,he;
  s1 = getRef("RData").innerHTML;
  iliskilivar = (s1.length>20);
  if (PicURL.length>3)
  {
    if (PicURL.substr(0,7) == "http://")
      itag = "<img align=left src='"+PicURL+"'>";
    else itag = "<img align=left src='"+Gazete(sk)[2]+PicURL+"'>";
  } else itag="";

  vs = "<table width=100% border=1 cellspacing=1 cellpadding=10><tr><td width=100% bgcolor=#d5d5d5>"+
    "<img align=left src='"+YazarFoto+"'><a class=yazaradi href="+SelfURL+"?cat=78&ykod="+YazarKodu+">"+YazarAdi+"</a>"+
    "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<h2>"+getRef("YaziBaslik").innerHTML+"</h2>"+
    "<p class=spot>"+getRef("YaziSpot").innerHTML+"</p></td></tr>"+
    "<tr><td>"+itag+"<p>"+xreplace(getRef("YaziGovde").innerHTML,"|","<p>")+//  /\n/g
    "<p>"+Trh+" <b>"+Gazete(sk)[1]+"</b></p>"+
    "<p class=yorumyaz>"+
    "<input type=button class=postbutton onClick='ArsiveEkleClick("+AC+")' value='Arşive Ekle'>"+
    "<input type=button class=postbutton onClick='OzelSayfayaYazarEkle("+YazarKodu+")' value='Özel sayfaya ekle'>"+
    (EditorLevel>9?"<input type=button class=postbutton onClick='HaberYazClick("+AC+",1,\""+PicURL+"\")' value='Haberi değiştirmek için'>":"")+
    "<input type=button class=postbutton onClick='YorumYazClick("+AC+")' value='Yorum Yaz'></p><div id=YorumYazDiv></div></td></tr></table>"+
    "</td></tr>";

  s1 = getRef("YrmData").innerHTML;
  if (s1 != null && s1.length>20)
  {
    H = s1.split("'");
    vs += "<tr><td><table width=100% border=1><tr><td width=100% class=chdr>Bu yazı hakkında yapılan yorumlar</td></tr>";
    for (n=0;n<H.length;n++)
    {
      he = H[n].split("|");
      vs += "<tr><td><p class=yorumbaslik>"+he[2]+"[<a href="+SelfURL+"?userhomeid="+he[0]+">"+he[1]+"</a>]"+
	    "</p><p class=yorumgovde>"+he[3].replace(/\n/g, "<p class=yorumgovde>")+"</p>"+
            "</td></tr>";
    }
    vs += "</table></td></tr>";
  }
  vs += "<tr><td><table border=0 width=100%><tr><td class=chdr>Yazarın geçmiş tarihli yazıları</td></tr>";
  HS=getRef("eskiyazi").innerHTML;H=HS.split("'");
  if (HS.length>10)
  {
    for (t=0;t<H.length;t++)
    {
      he=H[t].split('|');
      vs+="<tr><td><a href='"+SelfURL+"?a="+he[0]+"' class=kydigeryazi>"+he[2]+"</a></td></tr>";
    }
  }
  vs += "<tr><td><a href='"+SelfURL+"?cat=78&ykod="+YazarKodu+"' class=kydigeryazi>"+YazarAdi+" köşe yazısı arşivinin tamamını görüntülemek için tıklayınız</a></td></tr>"+
	"</table></td></tr></table>";
  vs += (iliskilivar?"<div id=yziliskili></div>":"")+"<div id=ymdetayli></div>";
  getRef("anaDiv").innerHTML = vs+"<br><br>"+rekstr;
  if (iliskilivar)
    RelatedNews(AC,"AYNI KONU HAKKINDAKİ DİĞER HABERLER", "RData", "yziliskili");
  YMDetayliYaz();
}

function YaziGoster(AC,sk,Trh,PicURL,UserID,Rumuz,AdSoyad,EPosta)
{
  var n,s,s1,iliskilivar,H,he,vs;
  s1 = getRef("RData").innerHTML;
  iliskilivar = (s1.length>20);
  if (PicURL.length>3)
  {
    if (PicURL.substr(0,7) == "http://")
      itag = "<img align=left src='"+PicURL+"'>";
    else itag = "<img align=left src='"+Gazete(sk)[2]+PicURL+"'>";
  } else itag="";
  s1 = getRef("YaziGovde").innerHTML;
  vs = "<table border=1 cellspacing=1 cellpadding=10><tr><td class=haberbaslik>"+
      "<h1 class=haberbaslik>"+getRef("YaziBaslik").innerHTML+"</h1>"+
      "<p class=spot>"+getRef("YaziSpot").innerHTML+"</p>"+
      (sk==33?"Haberi yazan üyemiz: <a class=yazaradi href="+SelfURL+"?userhomeid="+UserID+">"+AdSoyad+"</a>":"")+
      "</td></tr>"+
      "<tr><td>"+itag+"<p>"+xreplace(getRef("YaziGovde").innerHTML,"|","<p>")+
      "<p>"+Trh+" <b>"+Gazete(sk)[1]+"</b></p>"+
      "<p class=yorumyaz>"+
      "<input type=button class=postbutton onClick='ArsiveEkleClick("+AC+")' value='Arşive Ekle'>"+
      (EditorLevel>9?"<input type=button class=postbutton onClick='HaberYazClick("+AC+",1,\""+PicURL+"\")' value='Değiştir'>":"")+
      "<input type=button class=postbutton onClick='YorumYazClick("+AC+")' value='Yorum Yaz'></p><div id=YorumYazDiv></div></td></tr></table>";
  s1 = getRef("YrmData").innerHTML;
  if (s1 != null && s1.length>20)
  {
    H = s1.split("'");
    vs += "<table width=100% border=1><tr><td width=100% class=chdr>Bu yazı hakkında yapılan yorumlar</td></tr>";
    for (n=0;n<H.length;n++)
    {
      he = H[n].split("|");
      vs += "<tr><td><p class=yorumbaslik>"+he[2]+"[<a href="+SelfURL+"?userhomeid="+he[0]+">"+he[1]+"</a>]"+
	    "</p><p class=yorumgovde>"+he[3].replace(/\n/g, "<p class=yorumgovde>")+"</p>"+
            "</td></tr>";
    }
    vs += "</table>";
  }
  vs += (iliskilivar?"<div id=yziliskili></div>":"")+"<div id=ymdetayli></div><br><br>"+rekstr;

  getRef("anaDiv").innerHTML = vs;
  if (iliskilivar)
    RelatedNews(AC,"AYNI KONU HAKKINDAKİ DİĞER HABERLER", "RData", "yziliskili");
  YMDetayliYaz();
}


function YMDetayliYaz()
{
  return;
  var HS = getRef("CatData").innerHTML,H = HS.split(AYRC),t,vs="<table width=100% border=1>",lc=-1,ct,nm=0;
  for (t=0; t<H.length; t++)
  {
    he = H[t].split("|");
    if (he[0] != lc)
    {
      vs+=(lc<0 ? "<tr valign=top class=althaber>" : "<tr><td><font color=#7a1726>• </font><a class=althaber href="+SelfURL+"?cat="+lc+"&start="+GBirSayfada+">Bu kategorideki haberlerin tümü</td></tr></table>"+
(nm%2==0 ? "</td></tr><tr valign=top class=althaber>" : "</td>"))+
"<td width=50%><table class=althaber width=100%><tr><td class=chdr>"+(he[0]==98?"Köşe yazıları":Cats[he[0]])+"</td></tr>";
      lc=he[0];nm++;
    }
    vs+="<tr><td><a class=althaber href="+SelfURL+"?a="+he[1]+"><font color=#7a1726>•</font> "+he[2]+"</td></tr>";
  }
  vs+="</table></td></tr></table>";
  getRef("ymdetayli").innerHTML=vs;
  clearTimeout(ShowItTimeOutID);
  DHiz=1000000;
}

function YanMenuKapat(e)
{
  e.className="YMNrm";
  HideTip(null);
}

function YanMenuYaz()
{
//"<tr><td align=center class=chdr>İNANILMAZ!</td></tr>"+
//"<tr><td class=YMNrm onmouseover='className=\"YMOvr\"' onmouseout='className=\"YMNrm\"'onClick=\"YeniHaberSitesiOlustur()\">15 //Saniyede kendi haber sitenizi kurun!</td></tr>"+

  var t,tt,tx,s="<table width=100% border=1 cellspacing=0>"+
"<tr><td align=center class=chdr>KATEGORİLER</td></tr>";
  s+="<tr><td class=YMNrm onmouseover='className=\"YMOvr\"' onmouseout='className=\"YMNrm\"' onClick=\"window.location.href='/'\">Ana sayfa</td></tr>"+
"<tr><td class=YMNrm onmouseover='YanMenuAc(this,98)' onmouseout='YanMenuKapat(this)' onClick=\"window.location.href='"+SelfURL+"?cat=98'\">Köşe yazıları</td></tr>";
  for (t=1;t<Cats.length-1;t++)
    if (Cats[t]!="")
    {
      s+="<tr><td class=YMNrm onmouseover='YanMenuAc(this,"+t+")' onmouseout='YanMenuKapat(this)' onClick=\"window.location.href='"+SelfURL+"?cat="+t+"'\">"+Cats[t]+"</td></tr>";
    }
  s += "<tr><td align=center class=chdr>SERİ İLANLAR</td></tr>"+
       "<tr><td class=YMNrm onmouseover='className=\"YMOvr\"' onmouseout='className=\"YMNrm\"' onClick=\"window.location.href='http://www.tumilanlar.com/vasita.html'\">Vasıta</td></tr>"+
       "<tr><td align=center class=chdr>SİTE SAHİPLERİNE</td></tr>"+
       "<tr><td class=YMNrm onmouseover='className=\"YMOvr\"' onmouseout='className=\"YMNrm\"' onClick=\"window.location.href='/affiliate.html'\">HazırHaber</td></tr>"+
       "<tr><td align=center class=chdr>YARDIM EKRANI</td></tr>"+
       "<tr><td><a href=/Help/gazetecinedir.html>Site ve kullanımı</a></td></tr>"+
       "<tr><td align=center class=chdr>KENDİ HABERİNİ YAZ</td></tr>"+
       "<tr><td class=YMNrm onmouseover='className=\"YMOvr\"' onmouseout='className=\"YMNrm\"' onClick=\"HaberYazClick(0,0,'')\">Duyurmak istediğiniz ilginç fikirleriniz mi var? <br>Bir yerde ilginç bir haber gördünüz paylaşmak mı istiyorsunuz?<br>Şirketiniz ilginç bir işe imza mı attı?<br>Üye olun, tıklayın yazın paylaşın</td></tr>"+
       "<tr><td align=center class=chdr>HABER SİTENİZ VARSA</td></tr>"+
       "<tr><td>Eğer yerel veya ulusal bir haber siteniz varsa ve haberlerinizin düzenli olarak tumgazeteler.com arşivinde yer almasını istiyorsanız <a href=\"mailto:info@tumgazeteler.com\">info@tumgazeteler.com</a> adresine yazın haberleriniz tüm Türkiye'ye ulaşsın! Eğer sitemizde yer alan bir haber sitesinin yetkilisi iseniz ve sitenizdeki haberlerim tumgazeteler'de yer almasını istemiyorsanız, lütfen bize yazın gereğini yapalım. Biz kar amacı gütmeyen, kamu yararı için arşivleme yapan bir siteyiz ve bugüne kadar bu taleple hiç karşılaşmadığımızı gururla ifade etmek isteriz.</td></tr>"+
       "</table>";
  getRef("YMDiv").innerHTML = s;
  tt = getCookie("Tarih"); 
  if (tt == null)
    s = "<form action='"+SelfURL+"' method='get'>"+CrAyGunYil(0,'umenutrh')+
	'<input type="submit" value="&gt;&gt;" class="button"></form>';
  else {
    tx = tt.split("-");
    s = "<form action='"+SelfURL+"' method='get'>"+CrAyGunYilWDefs(0,'umenutrh',parseInt(tx[1]),parseInt(tx[2]),parseInt(tx[0]))+
	'<input type="submit" value="&gt;&gt;" class="button"></form>';
  }
  getRef("trhform").innerHTML = s;
  SetAramaDiv("","",1,"Rank"); 
}

function HideTip(obj)
{
clearTimeout(TimeOutID);
TimeOutID=setTimeout("TTRef.style.visibility = 'hidden'",400);
}

function OBGonder(A)
{
  var nC=new XHConn();
  NG=function(XH){return;}
  nC.connect(SelfURL,"GET","cat=55&"+'a='+A, NG);
}
function GetHRef(sk,AC,adr,trh)
{//Dikkat:date.getMonth 0'dan başlıyor!!!
  var g,tt,tx,Y,today,s=" href=";
  g = Gazete(sk);
  
  tx = trh.substr(0,10).split("-");
  today=new Date();
  Y=parseInt(today.getYear());
  if(Y<1900)
    Y+=1900;
  if (parseInt(today.getMonth()+1) != parseInt(tx[1]) || parseInt(today.getDate()) != parseInt(tx[2]) || Y != parseInt(tx[0]))
    sk=33;
  if (sk==33||g[3]>0||adr=='')
    s+=SelfURL+"?a="+AC;
  else s+=g[2]+adr;
  return s+" onMouseUp='OBGonder("+AC+")' ";
}

function YanMenuAc(e,Cat)
{
  var xn=0;
  if (TTRef==0)
    TTRef = getRef("ToolTip");
  clearTimeout(TimeOutID);
  e.className="YMOvr";
  var HS = getRef("CatData").innerHTML,H = HS.split(AYRC),s = '<table border=1 cellspacing=0 onmouseover="clearTimeout(TimeOutID)" onmouseout="HideTip(null)">',t,he;
  for (t=0; t<H.length; t++)
  {
    he = H[t].split("|");
    if (he[0]==Cat)
    {
      xn++;
      s+='<tr><td class=YMNrm onmouseover="this.className=\'YMOvr\'" '+
         'onmouseout="this.className=\'YMNrm\'" onclick="window.location.href = \''+SelfURL+'?a='+he[1]+'\';">'+he[2]+'</td></tr>';
    }
  }
  if (xn>=GBirSayfada)
    s+='<tr><td class=YMNrm onmouseover="this.className=\'YMOvr\'" '+
         'onmouseout="this.className=\'YMNrm\'" onclick="window.location.href = \'/?cat='+
         Cat+'&start='+GBirSayfada+'\';">Haberlerin devamı...</td></tr>';
  TTRef.innerHTML=s+"</table>";
  TTRef.style.top=((MouseDikey+(xn*22))<=560?MouseDikey:540-(xn*22))+'px';
  TTRef.style.left=171;
  TTRef.style.visibility='visible';
}

var ShowItTimeOutID=0,ShwSDiv,ShwTDiv;
function ShowIt(SDivName,TDivName,no,startno,maxno)
{
  if (no == maxno)
    no = startno;
  var tmc,HS=getRef(SDivName).innerHTML;
  var H = HS.split(AYRC), he = H[no].split("|"), sk = he[0];
  if (ShowItTimeOutID != 0)
    clearTimeout(ShowItTimeOutID);
    //ASil = "<a href="+SelfURL+"?a="+AC+" class=Iliskili>Haberi tümgazeteler arşivinden okumak için ...</a><br>"+
//alert(SDivName+" - "+TDivName+" - "+no);
  GoNext= (TDivName != "mansetdiv0" && TDivName != "mansetdiv1" && maxno>0);
  if (GoNext)
    tmc = "ShowItTimeOutID = setTimeout('ShowIt(\\'"+SDivName+"\\',\\'"+TDivName+"\\',"+(no+1)+","+startno+","+maxno+")',DHiz)";
  else tmc = "";
  if (sk>0)
  {
      AC = he[1];Okuyan=he[2];Yrm=he[3];baslik=he[4];trh=he[5];NotOrt=he[6];
      Ozet=he[7];hamurl = he[8]; ct=parseInt(he[9]);Iliskili=parseInt(he[10]);
      PUrl = '';
      if (he.length > 12 && he[12].length>2)
      {
        ResimSite = he[11]; PUrl = he[12]; PYty=parseFloat(he[13]); PDky=parseFloat(he[14]);;
        GR = Gazete(ResimSite);
        if (PUrl.substring(0,7) != 'http://')
          PUrl = GR[2]+PUrl;
      } else ResimSite = -1;
      G = Gazete(sk);
      IliskiStr=''
      if (Iliskili>1)
        IliskiStr = '<A class=Iliskili href='+SelfURL+'?cat=771&a='+AC+'>'+'Aynı konuda '+Iliskili+' haberi görmek için ...</a>';
      TTIP = 'ShowTip('+AC+',0,'+Yrm+')';
      if (TDivName == "arsivdiv")
      {
        ASil = SelfURL+"?cat=91&SA="+AC;
        var px=location.href.indexOf("start="),t;
        if (px> 2)
        {
          ASil += "&";
          while (px<location.href.length && location.href.charAt(px) != '&')
            ASil += location.href.charAt(px++);
        }
      } else ASil = "";

      vs = '<span'+(GoNext ? " onmouseover=\"clearTimeout(ShowItTimeOutID)\" onmouseout=\""+tmc+"\"" : "")+'>'+
      '<A class=IlkIkiBaslik '+GetHRef((Yrm > 0)?33:sk,AC,hamurl,trh)+"><b>"+baslik+"</b></A><br>"+
       //"<img src="+PUrl+">"+
       ((ResimSite > 0 && PYty> 0) ? GetImageTag(PUrl,PYty,PDky,200,150) : "")+
      "<P align=justify class=IlkIkiOzet>"+Ozet+'</p>'+
      '<span class=gztadi>'+G[1]+' </span><span class=yztrh>'+trh+' </span> '+ 
      "<br>"+IliskiStr+"<br>"+
      (ASil!=""?"<a href="+ASil+" class=Iliskili>Haberi Arşivden Sil ...</a><br>" : 
        "<a href="+SelfURL+"?a="+AC+" class=Iliskili>Haberi tümgazeteler arşivinden okumak için ...</a><br>")+
      '</span>';
      if (getRef(TDivName) != null && getRef(TDivName).innerHTML != vs)
        getRef(TDivName).innerHTML = vs;
  }
  if (GoNext)
    ShowItTimeOutID = eval(tmc);
}

function RelatedNews(ARC,Baslik,SDivName,TDivName)
{
  var HS=getRef(SDivName).innerHTML, H = HS.split(AYRC);
  vs='<table width=600 border=1><tr><td class=chdr colspan=2 width=600>'+Baslik+'</td><tr valign=top><td width=300><table>';
  for (sayac=0;sayac<H.length;sayac++)
  {
    he = H[sayac].split("|");
    sk = he[0]; 
    if (sk<1) break;
    AC = he[1];Okuyan=he[2];Yrm=he[3];baslik=he[4];trh=he[5];NotOrt=he[6];
    Ozet=he[7];hamurl = he[8]; ct=he[9];Iliskili=he[10];
    URL = (sk==33?"/?a="+AC:Gazete(sk)[2]+hamurl);
    vs += "<tr><td width=300><a class=OtoSolLnk "+GetHRef((Yrm > 0)?33:sk,AC,hamurl,trh)+
      " onMouseOver='ShowIt(\""+SDivName+"\",\"reldiv\","+sayac+",0,0)'"+
      " onMouseOut='ShowIt(\""+SDivName+"\",\"reldiv\","+sayac+",0,"+H.length+")'"+
      ">• "+baslik+"</td></tr>";
  }
  vs += "</table></td><td width=300 height=410><div id=reldiv></div></td></tr></table>";
  getRef(TDivName).innerHTML = vs;
  ShowIt(SDivName,"reldiv",0,0,H.length);
}

function OtoGundem ()
{
  var HS=getRef("AData").innerHTML;
  var NiftA = new Array(), CatIlk = new Array(); NN = 0;
  var H = HS.split(AYRC);
  
  vs='<table border=1><tr valign=top><td width=300><div id=mansetdiv0 style="width:300"></div></td><td width=300><div id=mansetdiv1 style="width:300"></div></td></tr>';
  lc = -99; 
  for (sayac=2;sayac<H.length;sayac++)
  {
    he = H[sayac].split("|");
    if (he.length<10)
      continue;
    ct=he[9];
    if (ct != lc)
    {
      CatIlk[NN] = sayac;
      NiftA[NN++] = ct;
      lc = ct;
    }
  }
  lc = -99; n = 0;
  for (sayac=2;sayac<H.length;sayac++)
  {
    he = H[sayac].split("|");
    if (he.length<10)
      continue;
    sk = he[0]; 
    AC = he[1];Okuyan=he[2];Yrm=he[3];baslik=he[4];trh=he[5];NotOrt=he[6];
    Ozet=he[7];hamurl = he[8]; ct=he[9];Iliskili=he[10];
    if (ct != lc)
    {
      n++;
      vs += (lc>0 ? "<tr><td><a class=OtoSolLnk href="+SelfURL+"?cat="+lc+"&start="+GBirSayfada+">• Bu kategorideki haberlerin devamı</a></td></tr></table></td><td width=300 height=410><div id=ogdiv"+lc+" style='width:300'></div></td></tr>":"")+
	 "<tr><td class=chdr colspan=2 width=600>"+Cats[ct]+"</td></tr><tr valign=top><td width=300>"+
	"<table width=300 cellspacing=0>";
      lc = ct;
    }
    URL = (sk==33?"/?a="+AC:Gazete(sk)[2]+hamurl);
    vs += "<tr><td width=300><a class=OtoSolLnk "+GetHRef((Yrm > 0)?33:sk,AC,hamurl,trh)+
      " onMouseOver='ShowIt(\"AData\",\"ogdiv"+lc+"\","+sayac+","+CatIlk[n-1]+",0)'"+
      " onMouseOut='ShowIt(\"AData\",\"ogdiv"+lc+"\","+sayac+","+CatIlk[n-1]+","+(n==NN?H.length:CatIlk[n])+")' >"+
      "• "+BasKes(baslik)+"</td></tr>";
  }
  vs += "</table></td><td width=300 height=410 valign=top><div id=ogdiv"+ct+" style='width:300'></div></td></tr></table>";
  getRef("anaDiv").innerHTML=vs+"<br><br>"+rekstr;
  ShowIt("AData","mansetdiv0",0,0,0); ShowIt("AData","mansetdiv1",1,1,0);
  for (t=NN-1;t>=0;t--)
  {
    son = (t==(NN-1) ? H.length : CatIlk[t+1]);
    ShowIt("AData","ogdiv"+NiftA[t],CatIlk[t],CatIlk[t],son);
  }
}
function OzelGundemGetir(gn)
{
  window.location.href = SelfURL+"?q="+escape(OzelGundem[gn*2+1])+"&gun="+OzelGundemGunSayisi+"&sira="+
			 (OzelGundemSiralama == 1 ? "Tarih" : "Rank");
}
function OzelGundemOlustur()
{
  window.open('/ozelgundemguncelle2.html','ogw','width=600,height=450,dependent=yes,resizable=yes,status=yes,scrollbars=yes');
}

function OzelGundemYazdir(OG)
{
  OzelGundem=OG;
  vs = '<TABLE border=0 cellpadding=0 cellspacing=0 width=100%>';
  for (n=0;n<(OzelGundem.length/2);n++)
    vs += '<tr><td class=ozelgmelem onclick="OzelGundemGetir('+n+')" '+
	  'onmouseover="this.className=\'ozelgmelemovr\'" '+
          'onmouseout="this.className=\'ozelgmelem\'" '+'>&nbsp;'+OzelGundem[n*2]+'</td></tr>';
  vs += '<tr><td align=center class=ozelgmelem onclick="OzelGundemOlustur()" '+
	  'onmouseover="this.className=\'ozelgmelemovr\'" '+
          'onmouseout="this.className=\'ozelgmelem\'" '+'>[ Özelleştir ]</td></tr>';
  vs += '</table>';
  if (getRef("divOzelGundem"))
    getRef("divOzelGundem").innerHTML = vs;
}

function SitedenCik(show){
t=new Date();t.setTime(t.getTime()-100000);
setCookie("X", '',t);
setCookie("ckusr", '',t);
setCookie("ckpass", '',t);
if (show) alert("Pencereyi kapatabilirsiniz");
}
function KullaniciDegistir()
{
SitedenCik(false);
getRef("divUserMenu").innerHTML=UDivTmp;
}
function WUserMnu(SN,UID,UN,EL,TS)
{
SessionStr=SN;userid=UID;UserName=UN;EditorLevel=EL;
UDivTmp=getRef("divUserMenu").innerHTML;
getRef("divUserMenu").innerHTML='<table width="100%" cellpadding="0" cellspacing="0"><tr>'+
'<td colspan=2 align=center>'+
'<font face="Arial" size="1" color=#392409>Hoşgeldiniz <b> '+UserName+'</b><br><br></td></tr>'+
/*
'<tr><td><span class=smbaslik onmouseover="this.className=\'smbaslikovr\'" onmouseout="this.className=\'smbaslik\'" onClick="SizeOzel()">&nbsp;Özel sayfanız</span></td>'+
'<td><span class=smbaslik onmouseover="this.className=\'smbaslikovr\'" onmouseout="this.className=\'smbaslik\'" onClick="SizeOzelDuzenle()">Özelleştir</span></td></tr>'+
'<td><span class=smbaslik onmouseover="this.className=\'smbaslikovr\'" onmouseout="this.className=\'smbaslik\'"  onClick="TanidikListesiniAc(0)">Tanıdık listeniz</span></td></tr>'+*/

'<tr><td><span class=ozelgmelem onmouseover="this.className=\'ozelgmelemovr\'" onmouseout="this.className=\'ozelgmelem\'" onClick="KisiselArsiv()">&nbsp;Kişisel arşiviniz</span></td>'+
'<td><span class=ozelgmelemr onmouseover="this.className=\'ozelgmelemovr\'" onmouseout="this.className=\'ozelgmelemr\'" onClick=\'window.location.href="/?cat=90";\'>&nbsp;Özel sayfanız</span></td>'+
'<tr><td><span class=ozelgmelem onmouseover="this.className=\'ozelgmelemovr\'" onmouseout="this.className=\'ozelgmelem\'" onClick="KullaniciDegistir(true)">&nbsp;Kullanıcı Değiştir</span></td>'+
'<td><span class=ozelgmelem onmouseover="this.className=\'ozelgmelemovr\'" onmouseout="this.className=\'ozelgmelem\'" onClick="SitedenCik(true)">&nbsp;Siteden çıkış</span></td></tr>'+
'<tr><td colspan=2 align=center><span class=ozelgmelem onmouseover="this.className=\'ozelgmelemovr\'" onmouseout="this.className=\'ozelgmelem\'" onClick=\'HaberYazClick(0,0,"")\'>&nbsp;Haber Yaz</span></td></tr></table>';
}
function Gazete(SiteKodu)
{
for(kk=0;kk<Gazeteler.length;kk++)
if(Gazeteler[kk][0]==SiteKodu)
return Gazeteler[kk];
return Gazeteler[0];
}
function alertCoord(e){
if(!e){
if(window.event){
e=window.event;
}else{

return;
}
}
if(typeof(e.pageX)=='number'){

MouseYatay=e.pageX;
MouseDikey=e.pageY;
}else{
if(typeof(e.clientX)=='number'){


MouseYatay=e.clientX;
MouseDikey=e.clientY;
if(!((window.navigator.userAgent.indexOf('Opera')+1)||
(window.ScriptEngine && ScriptEngine().indexOf('InScript')+1)||
window.navigator.vendor=='KDE')){
if(document.body &&(document.body.scrollLeft || document.body.scrollTop)){

MouseYatay+=document.body.scrollLeft;
MouseDikey+=document.body.scrollTop;
}else if(document.documentElement &&
(document.documentElement.scrollLeft || document.documentElement.scrollTop)){

MouseYatay+=document.documentElement.scrollLeft;
MouseDikey+=document.documentElement.scrollTop;
}
}
}else{

return;
}
}
}
document.onmousemove=alertCoord;
function ArsiveEkleClick(AC)
{
if (!UKontrol())
return false;
aConn=new XHConn();
AGeldi=function(XH)
{
alert(XH.responseText);
}
aConn.connect(LNCGI,"GET", 'arsiveekle='+AC, AGeldi);
}
function KisiselArsiv()
{
window.location.href=SelfURL+"?cat=91";
}

function BYazar(YA)
{
tstr="<center><h1>Adını verdiğiniz yazar adı arşivimizde bulunamadı.</h1>Eğer aradığınız yazar aşağıdakilerden biri ise, lütfen ilgili ismin üstüne tıklayınız<br><br>"+
"<table width=50% border=1>"
t=0;
while(t<YA.length)
{
tstr+="<tr><td><a class=yazaradi href="+SelfURL+"?cat=78&ykod="+YA[t]+">"+YA[t+1]+"</td></tr>";
t+=2;
}
tstr+='</table></center>';
getRef("anaDiv").innerHTML=tstr;
}

//-------------------------------------------------------------

var TavsiyeEdilecekHaberNo=0;
function YZ2Ozel(YKod)
{
nConn=new XHConn();
NG=function(XH)
{
alert(XH.responseText);
}
nConn.connect(LNCGI,"GET", 'cat=44&'+'yzr='+YKod, NG);
}

function ShowTip(AC,YK,YR)
{
clearTimeout(TimeOutID);
TimeOutID=setTimeout('ST('+AC+','+YK+','+YR+')',1);
}
function GetImageTag(purl,oY,oD,fY,fD)
{
if(purl!="-")
{
if(oY>oD)
{
if(oY>fY)
Y=fY;
else Y=oY;
D=(Y/oY)*oD;
}
else{
if(oD>fD)
D=fD;
else D=oD;
Y=(D/oD)*oY;
}
return '<img align=left hspace=5 src="'+purl+'" height="'+D+'" width="'+Y+'">';
}
return '';
}

Yuklendi=true;


function YHbrCh(b)
{
  getRef("yhbrbaslik").value = xreplace(b.value,'"',"")+" Haberleri";
  getRef("yhbraciklama").value = xreplace(b.value,'"',"")+" hakkında ulusal basında çıkan tüm haberler";
}

function YeniHaberSitesiOlustur()
{
  var s;

  s = "<center><table border=0 width=80%><tr><td><p>Yaklaşık bir dakika sonra, sadece sizin istediğiniz haberlerin bulunduğu, üstelik yarım saatte bir güncellenen bir haber siteniz olacak<p>Yapmanız gereken tek şey, aşağıya gerekli bilgileri girmek! Açıklama alanını, sakıncalı ifadeler kullanmadan değiştirebilir, hatta, sitenin kurucusu olarak kendi adınızı da belirtebilirsiniz. Sonra ise, tek yapmanız gereken dostlarınıza da haber vererek, ilgi alanınıza giren konuda haberleri sıcağı sıcağına birlikte takip etmeniz.</td></tr> "+
"<tr><td><p>Aşağıdaki kutulara, sırası ile haber sitenizde görünecek haberlerin içinde geçmesini istediğiniz anahtar kelimeleri, sitenizin başlığını ve tanıtıcı kısa bir açıklamayı giriniz. <p>Örneğin bir Hülya Avşar Hayranı iseniz, anahtar kelime alanına  \"Hülya Avşar\" yazmanız yeterli olacaktır. Kelimeleri tırnak içine almamızın sebebi ise, Hülya ile Avşar kelimelerinin ardarda geçmesini garantilemek. Kesinlikle doğru bir türkçe kullanmayı, kelimelerin ilk harflerini büyük yazmayı unutmayın! Anahtar kelime aramaları hakkında daha detaylı bilgi edinmek için, aşağıdaki <b>Yardım</b> butonuna basabilirsiniz. Bu anahtar kelimeleri verdiğinizde, sistem otomatik olarak, içinde bu anahtar kelimenin geçtiği haberlerin listeleneği, kolayca ulaşılabilir bir adres oluşturulacak, size burada gösterilecek ve tıkladığınız anda bu haberleri görebileceksiniz.<br>"+
"<b>Anahtar kelimeler</b><br>"+
"<input id=yhbrkw size=70 class=inputboxbuyuk onChange='YHbrCh(this)'><br>"+
"<b>Sitenizin Başlığı</b><br>"+
"<input id=yhbrbaslik size=70 class=inputboxbuyuk><br>"+
"<b>Sitenize dair kısa açıklama</b><br>"+
"<textarea id=yhbraciklama class=inputbox rows=3 cols=70></textarea><br>"+
"<input type=button class=postbutton value='&nbsp;Siteyi Oluştur&nbsp;' onClick='PostYHbr();'>&nbsp;&nbsp;"+
"<input type=button class=postbutton value='&nbsp;Yardım&nbsp;' onClick=\"window.open('/Help/gazetecinedir.html#arama','Yardim', 'width=550,height=350,dependent=yes,resizable=yes,status=no,scrollbars=yes');\">";
  getRef("anaDiv").innerHTML = s;
  getRef("yhbrkw").focus();
}
